﻿@import url(kefu.css);
@charset "UTF-8";
/**
 * @desc File Info
 * @author MaLiang
 * @date 2019-3-18
 */

/* S 公用样式 */
.min_width {
    width: 100%;
    min-width: 1200px;
}

.w1200 {
    width: 1200px;
    margin: auto;
}

.banner {
    position: relative;
    height: 540px;
    overflow: hidden;
}

.banner_swiper {
    width: 1920px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px
}

.zz_title .zz_title_name {
    padding-top: 40px;
    text-align: center;
}

.zz_title_name > span {
    display: inline-block;
    line-height: 1;
    padding-top: 26px;
    background: url(../images/zc_title_bg.png) top left no-repeat;
    color: #333;
    font-size: 34px;
    font-weight: bold;
}

.zz_title_en {
    text-align: center;
    font-size: 22px;
    padding-top: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}

.zz_title_left, .zz_title_right {
    display: inline-block;
    position: relative;
    width: 154px;
    height: 3px;
}

.zz_title_left > i, .zz_title_right i {
    position: absolute;
    width: 154px;
    height: 1px;
    background: #666;
    top: 1px;
    left: 0;
}

.zz_title_left > b, .zz_title_right b {
    position: absolute;
    top: 0;
    width: 36px;
    height: 3px;
    background: #666;
}

.zz_title_left > b {
    right: 0;
}

.zz_title_right > b {
    left: 0;
}

.title_en {
    padding: 0 32px;
    color: #666;
    font-family: 'Regular';
}

.flex {
    display: box;
    /* OLD - Android 4.4- */
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;
    /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Chrome */
    display: flex;
    /* NEW, Spec - Opera 12.1, Firefox 20+ */
    /* 09版 */
}

.text_right {
    text-align: right;
}

.text_center {
    text-align: center;
}

.zz_btn {
    position: relative;
    display: block;
    height: 58px;
    line-height: 58px;
    width: 218px;
    font-size: 22px;
    padding-left: 40px;
    box-sizing: border-box;
    border-radius: 6px;
    margin: 0 auto;
    border: 1px solid #d0d0d0;
    background: rgb(255, 255, 255);
    color: #3869da;
}

.zz_btn > img {
    position: absolute;
    right: 40px;
    top: 50%;
    margin-top: -6px;
    height: 12px;
    z-index: 6;
}

.zz_btn .item_normal {
    display: inline-block;
}

.zz_btn .item_hover {
    display: none;
}

.zz_btn:hover {
    background: #3869da;
    color: #fff;
}

.zz_btn:hover > .item_hover {
    display: inline-block;
    animation: move .2s linear;
    right: 30px;
    display: inline-block;
}

.zz_btn:hover > .item_normal {
    display: none;
}
select::-ms-expand { display: none; }
select{
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari 和 Chrome */
    background: #454545 url("../images/form_select_icon.png") right 20px center no-repeat!important;
    background-size: 20px 12px!important; 
}
/* E 公用样式 */
/* S 头部 */
header {
    height: 88px;
}

header .logo {
    display: inline-block;
    height: 75px;
    padding-top: 13px;
    padding-left: 8px;
    box-sizing: border-box;
}

header .logo > img {
    display: block;
    height: 100%;
    width: auto;
}

.header_right {
    float: right;
    width: 285px;
}

.header_right p {
    line-height: 1;
    color: #2a5fd7;
    text-align: right;
}

.header_right p > img {
    margin-right: 8px;
    width: 24px;
}

.header_right p:nth-of-type(1) {
    padding-top: 16px;
    font-size: 18px;
}

.header_right p:nth-of-type(2) {
    padding-top: 10px;
    font-size: 22px;
    font-weight: bold;
    color: #2e62d8;
}

/* E 头部 */
/*S banner 表单 */
.banner_form {
    width: 1200px;
    height: 0;
    position: absolute;
    top: 58px;
    left: 50%;
    margin-left: -600px;
    z-index: 2;
}

.banner_form > form {
    float: right;
    width: 320px;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    padding: 20px 22px 22px 22px;
}

.banner_form > form > h4 {
    font-size: 24px;
    color: rgb(55, 55, 55);
    text-align: center;
}

.banner_form > form > p {
    font-size: 14px;
    color: rgb(102, 102, 102);
    margin-bottom: 14px;
    text-align: center;
}

.banner_form > form > div {
    width: 100%;
    height: 40px;
    position: relative;
    margin-bottom: 14px;
}

form input {
    width: 100%;
    height: 100%;
    border-width: 1px;
    border-color: rgb(226, 226, 226);
    border-style: solid;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    text-align: left;
    padding-left: 16px;
    font-size: 14px;
}

.banner_form > form > button {
    width: 100%;
    height: 40px;
    border-radius: 3px;
    background-image: -moz-linear-gradient(45deg, rgb(255, 110, 78) 0%, rgb(255, 136, 79) 100%);
    background-image: -webkit-linear-gradient(45deg, rgb(255, 110, 78) 0%, rgb(255, 136, 79) 100%);
    background-image: -ms-linear-gradient(45deg, rgb(255, 110, 78) 0%, rgb(255, 136, 79) 100%);
    font-size: 18px;
    color: rgb(255, 255, 255);
    margin-top: 6px;
}

.banner_pagination {
    width: 100%;
    bottom: 28px;
}

.banner_pagination > span {
    margin-right: 10px;
}

.banner_pagination .swiper-pagination-bullet {
    width: 14px;
    height: 14px;
    border: 4px solid #fff;
    background: transparent;
}

.banner_pagination .swiper-pagination-bullet-active {
    background-color: rgb(255, 255, 255) !important;
}

/*E banner 表单 */
/* S 职称评审官方申请条件 */
.zz_apply_condition_items {
    padding-top: 60px;
    justify-content: space-between;
    flex-wrap: nowrap;
}

.zz_apply_condition_item {
    width: 360px;
}

.zz_apply_condition_item .img_box {
    position: relative;
    width: 100%;
    height: 200px;
    border-radius: 6px;
    overflow: hidden;
}

.zz_apply_condition_item .img_box > img {
    width: 100%;
}

.zz_apply_condition_item .img_box > p {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    text-align: center;
    line-height: 60px;
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    background: rgba(0, 0, 0, .2);
}

.zz_apply_condition_item > p {
    height: 160px;
    padding: 25px 0 62px;
    color: #666;
    font-size: 16px;
    line-height: 26px;
    box-sizing: border-box;
}

.zz_apply_condition_item > a {
    position: relative;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    width: 220px;
    font-size: 22px;
    padding-left: 40px;
    border-radius: 6px;
    margin-bottom: 75px;
    border: 1px solid #d0d0d0;
    background: rgb(255, 255, 255);
    color: #3869da;
}

.zz_apply_condition_item:hover > a {
    color: rgb(255, 255, 255);
    background: #2e62d8;
    border-color: #fff;
}

.zz_apply_condition_item > a > img {
    position: absolute;
    right: 40px;
    top: 50%;
    height: 12px;
    margin-top: -6px;
}

.zz_apply_condition_item .item_normal {
    display: inline-block;
}

.zz_apply_condition_item .item_hover {
    display: none;
}

@keyframes move {
    from {
        right: 40px;
    }
    to {
        right: 30px;
    }
}

.zz_apply_condition_item:hover .img_box > img {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
}

.zz_apply_condition_item:hover .item_hover {
    animation: move .2s linear;
    right: 30px;
    display: inline-block;
}

.zz_apply_condition_item:hover .item_normal {
    display: none;
}

.zz_apply_condition_bottom {
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    color: #999;
    margin-bottom: 82px;
}

/* E 职称评审官方申请条件 */
/* S 职称评审专业选择 */
.zz_choice_content_box {
    padding: 80px 0;
}

.zz_choice_content {
    position: relative;
    width: 100%;
    height: 580px;
}

.zz_choice_content > img {
    position: absolute;
}

.zz_choice_content .zz_center_img {
    top: 140px;
    left: 428px;
    width: 366px;
    height: auto;
}

.zz_choice1 {
    top: 88px;
    left: 580px;
}

.zz_choice2 {
    top: 164px;
    left: 802px;
}

.zz_choice3 {
    top: 270px;
    left: 804px;
}

.zz_choice4 {
    top: 365px;
    left: 808px;
}

.zz_choice5 {
    top: 470px;
    left: 594px;
}

.zz_choice6 {
    top: 402px;
    left: 402px;
}

.zz_choice7 {
    top: 306px;
    left: 366px;
}

.zz_choice8 {
    top: 192px;
    left: 388px;
}

.zz_choice_content > p {
    color: #666;
    font-size: 18px;
    line-height: 28px;
    position: absolute;
    width: 418px;
}

.zz_choice_content > p:hover {
    color: #2a5fd7;
}

.zz_choice_content > p > span {
    color: #333;
    font-weight: bold;
    font-size: 20px;
}

.zz_choice_content > p:hover span {
    color: #2a5fd7;
}

.zz_choice_content > p:nth-of-type(1) {
    left: 384px;
    top: 0;
}

.zz_choice_content > p:nth-of-type(2) {
    left: 778px;
    top: 84px;
}

.zz_choice_content > p:nth-of-type(3) {
    left: 854px;
    top: 282px;
}

.zz_choice_content > p:nth-of-type(4) {
    left: 810px;
    top: 428px;
}

.zz_choice_content > p:nth-of-type(5) {
    left: 432px;
    top: 530px;
}

.zz_choice_content > p:nth-of-type(6) {
    left: 0;
    top: 448px;
}

.zz_choice_content > p:nth-of-type(7) {
    left: 0;
    top: 266px;
}

.zz_choice_content > p:nth-of-type(8) {
    left: 0;
    top: 122px;
}

.zz_choice_btn {
    position: relative;
    display: block;
    height: 58px;
    line-height: 58px;
    width: 218px;
    font-size: 22px;
    padding-left: 40px;
    box-sizing: border-box;
    border-radius: 6px;
    margin: 0 auto;
    border: 1px solid #d0d0d0;
    background: rgb(255, 255, 255);
    color: #3869da;
}

/* .zz_choice_btn > img{
  position: absolute;
  right: 40px;
  top: 50%;
  margin-top: -6px;
  height: 12px;
}
.zz_btn .item_normal{
  display: inline-block;
}
.zz_btn .item_hover{
  display: none;
}
.zz_btn:hover{
  background: #3869da;
  color: #fff;
}
.zz_btn:hover >.item_hover{
  display: inline-block;
  animation: move .2s linear;
  right: 30px;
  display: inline-block;
}
.zz_btn:hover >.item_normal{
  display: none;b
} */
.zz_choice_question {
    position: relative;
    width: 100%;
    height: 140px;
    background: url(../images/zz_choice_title_bg.png) no-repeat;
    background-size: 100% 100%;
    margin-top: 40px;
    padding: 0 42px;
    box-sizing: border-box;
}

.zz_choice_question > span {
    display: inline-block;
    line-height: 140px;
    font-size: 34px;
    color: #fff;
    font-weight: bold;
}

.zz_choice_question > a {
    position: absolute;
    top: 50%;
    height: 70px;
    line-height: 70px;
    margin-top: -35px;
    right: 42px;
    background: #2d39a7;
    color: #fff;
    border: 0;
}
.zz_choice_question > a:hover > img{
    position: absolute;
    right: 40px;
    height: 12px;
    margin-top: -6px;
    top: 50%;
}
.zz_choice_question > a:hover{
    background: transparent;
}.zz_choice_question > a:hover > img{
    transform: translateX(10px);
 }
/* E 职称评审专业选择 */
/* S 签订协议 力争全部证书 */
.zz_certificate_content {
    padding-top: 46px;
}

.zz_certificate_content ul {
    padding: 0 100px;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}

.zz_certificate_content ul li {
    position: relative;
    width: 452px;
    height: 100px;
    margin-bottom: 38px;
}

.zz_certificate_content ul li > span {
    position: relative;
    display: inline-block;
    width: 100%;
    padding-left: 110px;
    box-sizing: border-box;
    height: 78px;
    line-height: 78px;
    font-size: 22px;
    color: #343435;
    border-bottom: 1px dashed #3c3c3c;
}

.zz_certificate_content ul li > span > img {
    position: absolute;
    display: block;
    height: 50px;
    width: auto;
    top: 50%;
    margin-top: -25px;
    left: 30px;
}

.zz_certificate_content ul li > img {
    position: absolute;
    right: 30px;
    top: 30px;
    height: 18px;
}

.zz_certificate_content ul li:hover {
    color: #3b6dd9;
    box-shadow: 10px 10px 10px rgba(0, 0, 0, .1);
}

.zz_certificate_content ul li:hover > img {
    right: 18px;
    transition: 0.5s right;
}

.zz_certificate_content ul li:hover span {
    border: none;
}

/* E 签订协议 力争全部证书 */
/* S 专业职称评审  取证流程 */
.zz_flow_box {
    width: 100%;
    height: 702px;
    background: url(../images/zz_flow_bg.png) left top no-repeat;
}

.zz_flow .zz_title .zz_title_name {
    padding-top: 70px;
    text-align: center;
}

.zz_flow .zz_title_name > span {
    background: url(../images/zc_title_bg_wihte.png) top left no-repeat;
    color: #fff;
}

.zz_flow .title_en {
    color: #fff!important;
}

.zz_flow .zz_title_left > i, .zz_flow .zz_title_right i {
    background: #fff;
}

.zz_flow .zz_title_left > b, .zz_flow .zz_title_right b {
    background: #fff;
}

.zz_flow .zz_title_left > b {
    right: 0;
}

.zz_flow .zz_title_right > b {
    left: 0;
}

.zz_flow_content {
    margin: 100px 0 84px;
}

.zz_flow_content ul {
    flex-wrap: nowrap;
    justify-content: space-between;
}

.zz_flow_content ul li > span {
    display: inline-block;
    position: relative;
    width: 146px;
    height: 146px;
    border-radius: 100%;
    background: #3769d9;
}
.zz_flow_content ul li:hover > span{
    transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    box-shadow: 0 15px 10px rgba(55, 105, 217, .2);
}
.zz_flow_content ul li > span > img {
    height: 50px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.zz_flow_content ul li > img {
    display: inline-block;
    vertical-align: top;
    margin: 56px 20px 0;
}

.zz_flow_content ul li p {
    color: #fff;
    font-size: 24px;
    margin-top: 30px;
    text-align: center;
    width: 70%;
}

.zz_flow_content ul li p:last-of-type(1) {
    width: 100%;
}

.zz_flow_btn {
    border: 1px solid #fff;
    color: #fff;
    background: transparent;
}

.zz_flow_btn:hover {
    background: #2a5fd7;
    border: 1px solid #2a5fd7;;
}

/* E 专业职称评审  取证流程 */
/* S 职称评审 资料提交要求 */
.zz_require_content {
    height: 560px;
    position: relative;
    margin-top: 70px;
    margin-bottom: 106px;
}

.zz_require_content .center_img {
    position: absolute;
    height: 545px;
    top: 18px;
    left: 50%;
    transform: translateX(-50%)
}

.zz_require_content > div {
    position: absolute;
    width: 562px;
    text-align: right;
}

.zz_require_content > div:nth-of-type(2n+1) {
    padding-left: 180px;
    box-sizing: border-box;
}

.zz_require_content > div:nth-of-type(2n) {
    padding-right: 180px;
    box-sizing: border-box;
}

.zz_require_content > div > .btn_box {
    height: 40px;
}

.zz_require_content > div:nth-of-type(2n+1) > .btn_box > span {
    float: right;
}

.zz_require_content > div > .btn_box > span {
    position: relative;
    display: block;
    width: 190px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-radius: 20px;
    background: #3769d9;
    color: #fff;
    font-size: 22px;
}

.zz_require_content > div > .btn_box > span > i {
    position: absolute;
    height: 36px;
    width: 36px;
    line-height: 36px;
    text-align: center;
    top: 50%;
    left: 2px;
    margin-top: -18px;
    border-radius: 100px;
    background-color: #fff;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    font-style: normal;
}

.zz_require_content > div:nth-of-type(2n+1) > .btn_box > span > i {
    left: 152px;
}

.zz_require_content > div:nth-of-type(1) {
    top: 0;
    left: 0;
}

.zz_require_content > div:nth-of-type(2) {
    top: 95px;
    left: 640px;
}

.zz_require_content > div:nth-of-type(3) {
    top: 185px;
    left: 0px;
}

.zz_require_content > div:nth-of-type(4) {
    top: 265px;
    left: 640px;
}

.zz_require_content > div:nth-of-type(5) {
    top: 356px;
    left: 0;
}

.zz_require_content > div:nth-of-type(6) {
    top: 440px;
    left: 640px;
}

.zz_require_content > div > p {
    line-height: 22px;
    font-size: 16px;
    color: #666;
    margin-top: 18px;
}

/* E 职称评审 资料提交要求 */
/* S 广告信息*/
.zz_ads_box {
    background: #3769d9;
    padding: 30px 0;
}

.zz_ads_box ul {
    justify-content: space-between;
    flex-warp: nowarp;
}

.zz_ads_box ul li {
    position: relative;
    width: 286px;
    height: 122px;
    padding-top: 35px;
    padding-left: 90px;
    box-sizing: border-box;
    background: rgba(255, 255, 255, .3);
}

.zz_ads_box ul li > img {
    position: absolute;
    height: 50px;
    margin-top: -25px;
    left: 30px;
    top: 50%;
}

.zz_ads_box ul li p {
    color: #fff;
    font-size: 20px;
}

/* E 广告信息*/
/* S 2018年部分学员证书一览 */
.zz_student_banner .swiper-button-prev {
    width: 50px;
    height: 50px;
    background: #fff url("./../images/prev_btn_normal.png") center no-repeat;
    background-size: 16px 28px;
    outline: none;
    border-radius: 100%;
    left: 155px;
}

.zz_student_banner .swiper-button-next {
    width: 50px;
    height: 50px;
    background: #fff url("./../images/next_btn_normal.png ") center no-repeat;
    background-size: 16px 28px;
    outline: none;
    border-radius: 100%;
    right: 155px;
}

.zz_student_banner .swiper-button-prev:hover {
    background: #2a5fd7 url("./../images/prev_btn.png") center no-repeat;
}

.zz_student_banner .swiper-button-next:hover {
    background: #2a5fd7 url("./../images/next_btn.png") center no-repeat;
}

.zz_student_banner {
    position: relative;
    height: 284px;
    padding-bottom: 20px;
    box-sizing: border-box;
    overflow: hidden;
    margin-top: 66px;
    margin-bottom: 58px;
}

.zz_student_swiper {
    width: 1920px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -960px
}

.zz_student_swiper .swiper-slide {
    width: 340px;
    margin-bottom: 20px;
    background: #fff;
    height: 266px;
    padding: 28px 24px;
    box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.2);
    text-align: center;
    margin-right: 21px;
    border-radius: 8px;
    box-sizing: border-box;
}

/* E 2018年部分学员证书一览 */
/* S 表单*/
.form_box {
    height: 772px;
    box-sizing: border-box;
    background: #323232;
}

.form_box .zz_title .zz_title_name {
    padding-top: 70px;
    text-align: center;
}

.form_box .zz_title_name > span {
    background: url(../images/zc_title_bg_wihte.png) top left no-repeat;
    color: #fff;
}

.form_box .title_en {
    color: #fff;
}

.form_box .zz_title_left > i, .form_box .zz_title_right i {
    background: #fff;
}

.form_box .zz_title_left > b, .form_box .zz_title_right b {
    background: #fff;
}

.form_box .zz_title_left > b {
    right: 0;
}

.form_box .zz_title_right > b {
    left: 0;
}

.form_box form {
    width: 1100px;
    height: 462px;
    margin: 75px auto 0;
    padding: 0 82px 0;
    box-sizing: border-box;
    box-shadow: 3px 10px 10px 10px rgba(0, 0, 0, 0.2)
}

.form_box form select, .form_box form input {
    width: 100%;
    padding-left: 20px;
    box-sizing: border-box;
    height: 60px;
    background: #454545;
    font-size: 18px;
    border-radius: 8px;
    border: none;
    color: #fff;
}

.form_box form select, .form_box form input::placeholder {
    color: #999;
}

.form_box form > div {
    width: 450px;
    margin-bottom: 20px;
    margin-right: 30px;
    display: inline-block;
}

.form_box form > div:nth-of-type(2n) {
    margin-right: 0;
}

.form_title {
    line-height: 90px;
    text-align: center;
    font-size: 28px;
    color: #fff;
}

.code_box {
    position: relative;
}

.code_box input {
    width: 100%;
}

.code_box button {
    position: absolute;
    top: 0;
    right: 0;
    background: transparent;
    width:120px;
    height: 60px;
    font-size: 18px;
    color: #999;
}

.code_box button i {
    font-style: normal;
    width: 100%;
    position: absolute;
    top: 50%;
    margin-top: -14px;
    right: 0;
    height: 28px;
    line-height: 28px;
    border-left: 2px solid #999;
    text-align: center;
}

.submit_btn {
    width: 100%;
    height: 70px;
    font-size: 24px;
    line-height: 70px;
    color: #fff;
    background: #3769d9;
    margin-top: 10px;
    border-radius: 8px;
    box-shadow: 0 10px 10px rgba(0, 0, 0, .2);
}
.submit_btn img{
    margin-left: 6px;
}
/* E 表单*/
/* S 页脚 */
footer {
    height: 238px;
    padding-top: 40px;
    box-sizing: border-box;
    background: #212121;
    overflow: hidden;
}

footer img {
    margin-right: 6px;
}

.footer_left {
    width: 906px;
    float: left;
}

.footer_left_name {
    font-size: 20px;
    padding-left: 18px;
    color: #646464;
    font-weight: 600;
}

.footer_record {
    padding-left: 18px;
    margin-bottom: 45px;
}

.footer_record > span {
    display: inline-block;
    padding-top: 20px;
    color: #646464;
}

.footer_record > span:nth-of-type(2n+1) {
    width: 40%;
}

.footer_record > span:nth-of-type(2n) {
    width: 58%;
}

.footer_links {
    padding-left: 18px;
    color: #3c3c3c;
    font-weight: 500;
}

.footer_links ul {
    display: inline-block;
}

.footer_links li {
    display: inline-block;
    padding: 0 20px;
    font-size: 14px;
    border-right: 2px solid #3c3c3c;
}

.footer_links li a {
    font-weight: 500;
    color: #3c3c3c;
}

.footer_right {
    padding-top: 40px;
    float: left;
    color: #a0a0a0;
}

.footer_right p:nth-of-type(1) {
    font-size: 16px;
    padding-left: 36px;
    margin-bottom: 24px;
}

.footer_right p:nth-of-type(2) {
    font-size: 32px;
    font-weight: bold;
}

/* E 页脚 */

/* fixed-right */

.fixed-right {
  position: fixed;
  width: 316px;
  line-height: 56px;
  border-radius: 28px;
  background: #ea4a44;
  top: 150px;
  right: 20px;
  box-sizing: border-box;
  font-size: 20px;
  color: #fff;
  z-index: 9;
}

.fixed-right:before {
  position: absolute;
  content: '';
  width: 80px;
  height: 80px;
  border-radius: 50%;
  box-sizing: border-box;
  background: url(../images/fixed-right-bg.png) no-repeat center;
  background-size: 80px;
  border: 2px solid #ea4a44;
  top: -10px;
  left: 0;
}

.fixed-right p {
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  padding-left: 100px;
}

.fixed-right p:after {
  content: "";
  background: #fff;
  position: absolute;
  width: 316px;
  height: 316px;
  left: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  margin: auto;
  border-radius: 50%;
  transform: scale(1);
  animation: 1s btn ease-in-out infinite;
}
@keyframes btn {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@-webkit-keyframes btn {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}

/* End fixed-right */